@media (max-width:1400px){
.contact-gdpr{right:40px}
.blc-ftr .wrapper{padding:32px 30px 0}
.ftr-copy .wrapper{padding:0 30px}
.content-norm{max-width:100%;padding-right:410px}
.gdpr.single .cont-img{ left:30px; width:334px; top:150px; margin-top:0}
.gdpr.single .desc { padding: 0 0 30px 360px;}
.gdpr.single .item:nth-child(2n) .cont-img{ right:30px} 
.gdpr.single .item:nth-child(2n) .desc{  padding:0px 360px 40px 0}
}
@media screen and (max-width:1134px){.listing-gpdr .item{max-width:760px}
.listing-gpdr .item.last .cols-gp{margin-left:-110px;}
.listing-gpdr .item.last:before{right:247px;bottom:-3px;}
}
@media screen and (max-width:1199px){
.cadre-photo ul.lst-photo .blc-txt .content.text{padding:0 30px}
.left-widget{position:static;display:block;padding:20px 20px 0;width:100%;text-align:center;margin:0 auto}
.right-slide{padding:0 0 40px}
.parent-widget .titre{float:none;text-align:center;display:block;width:100%}
.parent-widget .head img{display:block;margin:0 auto;}
.parent-widget p{text-align:center;margin:15px auto}
.parent-widget .s-titre:after{margin:28px auto}
.parent-widget .article:nth-child(2):after{right:0}
.parent-widget .article:nth-child(1):after{right:0}
.etape.etape1.bounceIn, .etape.etape2.bounceIn, .etape.etape3.bounceIn, .etape.etape4.bounceIn, .etape.etape5.bounceIn, .etape.etape6.bounceIn, .etape.etape7.bounceIn, .etape.etape8.bounceIn{position:absolute !important;}
}
@media screen and (max-width:1134px){
.lst-slide .item .content .blc-photo{width:500px;}
.lst-slide .item .content .blc-photo img{width:100%;}
.img-cols2 .blc-photo{height:340px;overflow:hidden;width:48%;}
.blc-image-l{margin-right:30px;width:60%;}
.blc-lst .cols .description{height:128px;}
.blc-lst .cols .s-titre{display:block !important;text-align:center;}
.blc-lst .cols .picto{display:block !important;margin:0 auto}
.blc-lst .cols .picto img{margin:0 auto;}
.blc-lst .item .cols{padding:0 10px 29px;min-height:250px}
.blc-lst .cols::after{right:0;margin:auto;width:85%}
.cadre-photo ul.lst-photo .blc-txt .content.text{padding:0 30px}
.menu-slide a{width:100%}
.etape.etape1.bounceIn, .etape.etape2.bounceIn, .etape.etape3.bounceIn, .etape.etape4.bounceIn, .etape.etape5.bounceIn, .etape.etape6.bounceIn, .etape.etape7.bounceIn, .etape.etape8.bounceIn{position:absolute !important;}
.listing-gpdr .item{max-width:760px}
.listing-gpdr .item.last .cols-gp{margin-left:-110px;}
.listing-gpdr .item.last:before{right:247px;bottom:-3px;}
.lstAdword .content {max-width: 491px}
.lstAdword .content .titreAd{ font-size:22px}
}
@media screen and (max-width:1070px){
 .lstAdword .content{ padding-right:15px}
 .lstAdword .Seo .content{ padding-left:15px; padding-right:0}
}

@media screen and (max-width:1023px){.btn-nav-mobile{background:url(../images/nav_mobile.png) no-repeat;color:#b09179;cursor:pointer;display:block;font-size:20px;height:35px;line-height:35px;padding-left:36px;text-transform:uppercase;width:89px;display:block;float:right;position:relative;margin-right:5px;}
.btn-nav-mobile.open{background-position:0 bottom}
.nav-top{float:right;margin-right:25px;margin-top:34px;}
ul.lst-menu{display:none;position:absolute;top:124px;width:100%;left:0;z-index:5;background-color:#2e1b0c;}
ul.lst-menu li{border-right:0;clear:both;display:block;padding:0;float:none;margin:0;border-bottom:#fbbb11 solid 1px;height:auto}
ul.lst-menu li.active a{color:#fbbb11}
ul.lst-menu > li a{padding-left:30px;font-size:18px;text-align:left;height:auto;line-height:normal;padding:15px 30px;display:block;font-family:cent-b}
ul.lst-menu > li.active a:after{display:none}
.blc-slide, .blc-slide .lst-slide .item, .lst-slide .item .content{height:500px;}
.lst-slide .item .content .blc-photo{width:50%;}
.lst-slide .item .content .txt-banner{max-width:47%;}
.lst-slide .item .content .txt-banner .btn-esp{margin-top:60px;}
.bg-frt-l, .bg-frt-r{display:none;}
.cont-ftr.cols1, .cont-ftr.cols2{background-image:none;}
.cont-ftr.cols3{display:none}
.cont-ftr{width:50%;}
.cont-ftr.cols2:after{background:none}
.blc-image-l{margin-bottom:20px;margin-right:0;width:100%;float:none;}
.project-det{float:none;width:100%;}
.img-cols2 .blc-photo{height:245px;}
.lst-project .content{height:170px;width:230px;}
.blc-hover{top:0}
.lst-project .item .logo-pro img{-webkit-filter:grayscale(0);filter:grayscale(0);}
.blc-map{height:450px;}
.blc-formulaire{float:none;width:100%;}
.blc-adresse{clear:both;float:none;width:100%;}
.btn-submit{margin-bottom:20px;}
.blc-lst-knowledge .left{width:58%;}
.lst-etape{background-size:contain;margin:0 auto;width:80%}
.blc-lst.travaillons .cols .picto{display:block}
.blc-lst.expertige .item .cols .description p{text-align:center}
.blc-lst.expertige .item .cols .picto img{width:100%}
.cont-profil .blc-img{float:none;margin-right:0;width:100%;}
.cont-profil .blc-img img{width:auto;margin:0 auto;}
.cont-profil .contenu{float:none;margin-top:0;width:100%;}
.menu-slide .titre b{font-size:22px;}
.cadre-photo ul.lst-photo.height1 li.size1, .cadre-photo ul.lst-photo.height1 li.size2, .cadre-photo ul.lst-photo.height2 li.size1, .cadre-photo ul.lst-photo.height2 li.size2, .cadre-photo ul.lst-photo.height3 li.size1, .cadre-photo ul.lst-photo.height3 li.size2{width:50%;height:300px}
.cadre-photo ul.lst-photo.height1 li.size3, .cadre-photo ul.lst-photo.height2 li.size3, .cadre-photo ul.lst-photo.height3 li.size3{width:100%;height:300px}

.right-slide{padding:0}
.left-widget{position:static;display:block;clear:both}
.parent-widget .article:after, .parent-widget .article:before{display:none !important}
.parent-widget .article{padding:0 10px}
.lst-etape{background-image:none;height:auto;width:100%}
.lst-etape .etape{height:auto;min-width:inherit;position:static;text-align:left}
.lst-etape .etape .picto{width:30%}
.etape .picto{margin-top:10px;}
.blc-lst.expertige .item .cols .picto img{width:auto}
.blc-lst.expertige .item .cols .picto img{width:100%}
.lst-etape .etape .titre-r{float:left;margin-left:30%;margin-top:-75px;width:100%;}
.etape .blc-img{display:none}
.lst-etape .etape, .lst-etape .etape .layer{transform:none!important;transform-style:inherit!important;}
.etape .picto::after{right:0;left:0}
.lst-etape .etape{display:block;margin:auto;}
.lst-etape .etape{height:auto;min-width:inherit;position:static;text-align:left;}
.lst-etape .etape.etape1{left:0;right:0;top:0px;position:none;}
.lst-etape .etape.etape2{right:0;top:10px;position:none;}
.lst-etape .etape.etape3{right:0;top:20px;position:none;}
.lst-etape .etape.etape4{right:0;top:30px;position:none;}
.lst-etape .etape.etape5{right:0;top:40px;position:none;}
.lst-etape .etape.etape6{right:0;top:50px;left:0 !important;position:none;}
.lst-etape .etape.etape7{right:0;top:60px;left:0 !important;position:none;}
.lst-etape .etape.etape8{right:0;top:70px;left:none !important;padding-bottom:50px;}
.etape.etape1.bounceIn, .etape.etape2.bounceIn, .etape.etape3.bounceIn, .etape.etape4.bounceIn, .etape.etape5.bounceIn, .etape.etape6.bounceIn, .etape.etape7.bounceIn, .etape.etape8.bounceIn{position:relative !important;}
.blc-cont{width:100%;padding-right:0}
.listing-gpdr .item{border:0}
.listing-gpdr .item{max-width:inherit;padding:0 20px}
.cols-gp{margin-left:0!important;margin-right:auto!important}
.blc-cont img{position:static;right:0;top:0;width:470px;height:auto;margin:0 15px 50px auto;}
.listing-gpdr .item.line2 .cols-gp{float:left}
.cols-gp.sec .cont-middle{margin-left:40px}
.listing-gpdr .item{height:auto;margin-bottom:40px}
.listing-gpdr .item:nth-child(2){margin-bottom:0}
.listing-gpdr .item.last:last-child{height:127px}
.listing-gpdr .item.last:last-child .cols-gp:first-child{top:50px;}
.listing-gpdr .item.last:last-child .cols-gp.sec .middle{top:59px;}
.listing-gpdr .item.last:nth-child(6) .cols-gp:first-child .middle{width:100%;}
.listing-gpdr .item.last:last-child .cols-gp:first-child .sss-titre{width:auto;font-size:32px}
.listing-gpdr .item.last{padding:0}
.listing-gpdr .item:first-child:before, .listing-gpdr .deco-left, .listing-gpdr .item.last:before, .listing-gpdr .item:first-child .cols-gp:first-child:before, .cols-gp:after, .listing-gpdr .item:after, .listing-gpdr .item:before, .listing-gpdr .item:after{display:none!important}
.lstAdword{ margin-bottom:0}
.lstAdword > .item{ width:100%; max-width:100%; float:none}
.lstAdword .content{ padding:0!important; margin:0 auto 30px!important; float:none!important} 
.lstAdword .content .btnCommande{ margin-bottom:40px}
}
@media screen and (max-width:960px){
	.blc-cont img, .listing-gpdr .deco-center, .listing-gpdr .item.last .cols-gp .middle img{display:none}
.listing-gpdr .item.last:last-child .cols-gp.sec .number{margin:0!important}
.listing-gpdr .item.last:last-child .cols-gp:first-child{position:static}
.cont-descipt{padding:0}
.blc-cont{min-height:inherit;margin-bottom:40px}
.cols-gp{float:none;width:100%;border-bottom:1px solid #b7b7b7;margin-bottom:15px;padding-bottom:15px}
.cols-gp .cont-middle{max-width:inherit}
.cols-gp.sec .cont-middle{padding:0;margin:0}
.listing-gpdr .item{padding-left:0;margin-bottom:auto;padding-top:0!important;height:auto!important;padding-right:0}
.listing-gpdr .item:nth-child(2){padding-top:0}
.cols-gp p{max-width:inherit}
.listing-gpdr .item.last .cols-gp .middle{position:static!important}
.listing-gpdr .item.last .cols-gp.sec p{max-width:inherit;max-width:inherit;margin-left:0;text-align:center}
.listing-gpdr .item.last .number{left:0;right:0;top:-125px;}
.listing-gpdr .item.last:last-child .cols-gp:first-child .sss-titre{top:0;text-align:center;position:static}
.listing-gpdr .item.last .tit{padding-left:0}
.listing-gpdr .item.last{border-left:0;height:auto;margin:80px 0;}
.listing-gpdr .item.last:last-child{margin-top:0;margin-bottom:30px}
.listing-gpdr .item.last .cols-gp p{margin-bottom:0}
.listing-gpdr .item.last:last-child .number{top:-80px}
.result-amand img{width:80%;height:auto}
.listing-gpdr .item.last .cols-gp{border:0;margin-bottom:0;padding-bottom:0}
.content-norm{padding-right:0}
.blk-conform{background:#2e1b0c!important}
.contact-gdpr{width:100%;left:0;right:0;margin:0 auto;top:auto;bottom:0;padding:15px 30px;height:auto;position:static;margin-top:30px}
.contact-gdpr li{float:left;width:50%;clear:none}
.contact-gdpr li:after{display:none}
.bg-masque{display:none}
.blk-conform .wrapper{padding:0!important}
.blk-conform .ss-titre{max-width:inherit;padding:30px 30px 0;}
.content-norm{padding:0 30px}
.cont-btnmore{padding:30px 0 21px 0;margin-bottom:10px;}
.gdpr.single .cont-img{ width:250px; }
.gdpr.single .cont-img img{ width:100%; height:auto}
.gdpr.single .desc { padding: 0 0 30px 270px;} 
.gdpr.single .item:nth-child(2n) .desc{  padding: 0 270px 30px 0;}
.lstAdword > .item{ width:100%; max-width:550px; margin:0 auto; float:none}
.lstTheme .item{ width:33.33%}
.lstAdword > .item .resume{ max-width:100%;  padding-right:14px }
.lstAdword .content{ max-width:100%}
.offreDetail { border:#cdcdcd 1px solid; box-shadow:none}

}